<ion-header>
  <ion-toolbar>
    <ion-title>Login</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-row>
    <ion-col size-md=6 offset-md=3>
      <ion-card>
        <ion-card-header>
          Login
        </ion-card-header>
        <ion-card-content>
          <ion-item>
            <ion-label position="floating">
              E-Mail
            </ion-label>
            <ion-input id="loginEmailInput" type="text"></ion-input>
          </ion-item>
          <ion-item>
            <ion-label position="floating">
              Password
            </ion-label>
            <ion-input id="loginPasswordInput" type="password"></ion-input>
          </ion-item>
          <ion-button expand="block" margin (click)="onLoginClicked();">
            <ion-icon slot="start" name="checkmark"></ion-icon> Login
          </ion-button>
          <ion-button fill="outline" expand="block" (click)="onForgotPasswordClicked();">
            <ion-icon slot="start" name="help"></ion-icon> Forgot password
          </ion-button>

        </ion-card-content>
      </ion-card>
    </ion-col>
  </ion-row>
</ion-content>
